.user-authentication-grid {
  display: grid;
  grid-template-columns: 0.8fr 2fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-content: center;
}

.radio-text {
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
}

.tooltip-icon {
  margin: auto 0;
}

.block-border {
  border-left: 2px solid var(--container-border-color);
}
